@charset 'utf-8';

/* English font setting */


/* Default */
* {font-family:verdana,arial,sans-serif,helvetica; font-size:10px;}


/* Footer */
#footArea .btns a {font-family:tahoma; font-size:11px;}
#footArea .btns .bar {font-family:arial; font-size:9px;}


/* Buttons */
.button span.bgr {font-family:tahoma; font-size:11px;}
.button.type1 span.bgr {font-family:tahoma; font-size:10px;}
.button.type2 span.bgr {font-family:tahoma; font-size:11px;}
.button.type3 span.bgr {font-family:tahoma; font-size:11px;}
.button.type4 span.bgr {font-family:tahoma; font-size:10px;}
.button.type5 span.bgr {font-family:tahoma; font-size:9px;}
.button.type6 span.bgr {font-family:tahoma; font-size:11px;}


/* News */
#news .newsTitle {font-family:tahoma;}
#news .lstNews li .col3 {font-family:arial;}


/* Theme */
#theme h2 {font-family:tahoma; font-size:11px;}


/* Sub Navigation */
body#sub #subNavi .lstMenu a {font-family:tahoma; font-size:12px;}
body#sub #subNavi .lstMenu2 a {font-family:verdana; font-size:11px;}


/* Location */
body#sub #titleLoction .location {font-family:verdana; font-size:9px;}


/* Sub title */
body#sub .barTitle {font-family:tahoma; font-size:13px;}


/* News */
.lstNews .head span {font-family:tahoma; font-size:11px;}
.lstNews .col1 {font-family:arial; font-size:10px;}
.lstNews .col2 {font-family:verdana; font-size:10px;}
.lstNews .col3 {font-family:arial; font-size:10px;}
.lstNews .col4 {font-family:arial; font-size:10px;}
#newsRead .newsTitle {font-family:tahoma; font-size:11px;}
.newsReadBox .newsReadInfo .newsNo {font-family:arial;}
.newsReadBox .newsReadInfo .newsDate {font-family:arial;}
.newsReadBox .newsReadInfo .newsView {font-family:arial;}


/* Beginner's Guide */
#beginnerGuide .beginnerTitle {font-family:tahoma; font-size:13px;}
#beginnerGuide .beginnerTitle .pdf {font-family:tahoma; font-size:11px;}


/* Page */
.paging {font-family:arial; font-size:11px;}


/* Search */
body#sub .search .sltIndex {font-family:tahoma; font-size:9px;}


/* Event */
.lstEvent .evtTitle {font-family:tahoma; font-size:11px;}


/* Download */
.downTitle {font-family:tahoma; font-size:13px;}
#clientDown .clientDownload {font-family:tahoma; font-size:11px;}
#clientDown .mirror .mirrorTitle {font-family:tahoma; font-size:11px;}
#clientDown .mirror .mirrorMent {font-family:tahoma; font-size:11px;}
#bgm .lstBGM li .bgmTitle {font-family:tahoma; font-size:11px;}
#bgm .lstBGM li .bgmTitle .bgmSing {font-family:tahoma; font-size:10px;}